Subject: binary table sizes

From: thompson at stars.gsfc.nasa.gov (William Thompson, code 682.1, x2040)
Date: 11 Sep 92 14:33:00 GMT

I've been following the WGAS mail forum, and there's been some discussion
lately about the size of FITS binary table files.  Several people have remarked
that binary tables take up more room than using the IMAGE extension.

I can't understand why that would be.  BINTABLE extensions use the same binary
representation as every other kind of FITS data units, and there is no wasted
space in packing the data together.  In fact, I would have said that data put
in a BINTABLE extension would take slightly less room than putting it in a
series of IMAGE extensions.

Is there something that I'm missing?  Or is this another one of those FITS
myths we need to stamp out?

Bill Thompson